<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>4vz-Hi-I7e.title</key>
	<string>Item 2</string>
	<key>5dO-zM-mKW.title</key>
	<string>此脚本必须升级为“完整环境”才能添加依赖。升级会拷贝一份 Python 运行时，但不会占用额外磁盘空间。</string>
	<key>Bbw-oV-sqL.title</key>
	<string>移除</string>
	<key>C7L-Fa-1P1.title</key>
	<string>Item 3</string>
	<key>F0z-JX-Cv5.title</key>
	<string>脚本依赖编辑器</string>
	<key>KFo-Ti-RPi.title</key>
	<string>Item 1</string>
	<key>MOF-xv-VwK.title</key>
	<string>Item 3</string>
	<key>MaW-HJ-CZN.title</key>
	<string>Item 2</string>
	<key>N2q-ka-O6q.title</key>
	<string>检查更新</string>
	<key>Q0o-Bt-Ls8.title</key>
	<string>Item 1</string>
	<key>Sum-p6-dXV.title</key>
	<string>好</string>
	<key>aZ5-bL-q1Z.title</key>
	<string>Python 版本：</string>
	<key>cqu-zb-kcO.title</key>
	<string>升级</string>
	<key>dO8-q4-9ap.title</key>
	<string>脚本：</string>
	<key>l3B-Fs-Mb7.headerCell.title</key>
	<string>软件包名称</string>
	<key>oTM-1A-6Cy.headerCell.title</key>
	<string>已安装版本</string>
	<key>wIu-4M-jHf.title</key>
	<string>添加</string>
</dict>
</plist>
